@media only screen and (min-width: 1025px) { 
    .cart-collaterals .wd-buttons .wd-action-btn>a {
        height: 35px !important;
    }

    .cart-collaterals .wd-buttons {
        bottom: 15px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 767px)  {

    .cart-collaterals .wd-buttons {
        border-radius: 0;
        bottom: 15px;
        right: -96% !important;
    }
    
    .cart-collaterals  .owl-item.active {
        width: 300px !important;
    }

} 



@media only screen and (max-width: 1024px) {  
    .footer-column {
        width: 25% !important;
        max-width: 25% !important;
    }
}

@media only screen and (max-width: 768px) { 
    .seller-section .col-size{
        width: 100% !important;
    }

    .seller-section .col-size.od-1 {
        order: 1;
    }

    .seller-section .col-size.od-2 {
        order: 2;
    }
}

@media only screen and (max-width: 767px) {

    .logo-contnet p a,.logo-contnet p {
        text-align: center;
    }
	
    .logo-contnet h5 {
	    text-align: center;
	}

    .wd-widget.footer-widget.widget_nav_menu .widget-title::before {
        left: 16px;
    }

    .wd-widget.footer-widget.widget_nav_menu,.news-email h5 {
        padding-left:45px;
    }
    
    .news-email::after {
        left:16px;
    }

    .footer-column {
        width: 100% !important;
        max-width: 100% !important;
    }

     .cart-collaterals .wd-buttons {
        border-radius: 0;
        bottom: 36px;
        right: -82% !important;
    }
    
    .cross-sells {
        border: 2px solid #ccc;
        padding: 20px;
    }
    
    .rewiew2_text {
        width: 65%;
    }

    .single-product-page  .related-products .owl-carousel .owl-stage {
        margin: 11px;
    }

    .single-product-page .related-products .owl-carousel.owl-drag .owl-item {
        width: 182px !important;
    }

    /* input.review_btn {
    top:125px !important; */
}

/* Reposition review button on mobile */
@media only screen and (max-width: 560px) {
input.review_btn {
    position: relative;
    right: 0px;
	top: 0px !important;
}
}

}

@media only screen and (max-width: 478px) { 
    .seller-section .box-size {
        width: 50% !important;
    }

    .menu-policy-links-container,.menu-primary-menu-container {
        display: none;
    }
}

